]> sipb.mit.edu Git - ikiwiki.git/commitdiff
Answer about the .deb file from Debian unstable
authorØyvind A. Holm <sunny@sunbase.org>
Thu, 24 Feb 2011 20:26:50 +0000 (21:26 +0100)
committerØyvind A. Holm <sunny@sunbase.org>
Thu, 24 Feb 2011 20:26:50 +0000 (21:26 +0100)
doc/bugs/Checksum_errors_on_the_pristine-tar_branch.mdwn

index 4fc2855ee75ffc165e4db15df1d2c298d0431dc7..c81d2863b64ffde0f831964b7875563b1a030f27 100644 (file)
@@ -86,3 +86,15 @@ For now, I'll download the `.tar.gz` from <http://packages.debian.org/unstable/s
 > generally been able to compile snapshots on Debian unstable and
 > install them onto Debian lenny (older than that Ubuntu release)
 > without modification. If in doubt, build it from source. --[[smcv]]
+
+> > The .deb file `ikiwiki_3.20110124_all.deb` from Debian unstable seems to 
+> > work great. I'm now the happy user of the newest stable version, yay. There 
+> > were some errors or warnings, though. This is the first one:
+
+> > > `You are overwriting a locally defined method (finished) with an accessor 
+> > > at /usr/lib/perl5/Moose/Meta/Attribute.pm line 570`
+
+> > Along with loads of other suspicious stuff. Have posted the whole output at 
+> > <https://gist.github.com/842789>. I'll dig around a bit in the source to 
+> > see if there's something I need to worry about. It looks good so far.
+> > --&nbsp;[[sunny256]]&nbsp;<small>2011-02-24&nbsp;20:27Z</small>